Bug 1271708 - Review Request: golang-github-dgrijalva-jwt-go - Golang implementation of JSON Web Tokens
Review Request: golang-github-dgrijalva-jwt-go - Golang implementation of JSO...
Status: CLOSED DUPLICATE of bug 1269813
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 10:13 EDT by Luis Pabón
Modified: 2016-11-08 17:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 09:10:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Pabón 2015-10-14 10:13:10 EDT
Spec URL: https://lpabon.fedorapeople.org/reviews/golang-github-dgrijalva-jwt-go/golang-github-dgrijalva-jwt-go.spec

SRPM URL: https://lpabon.fedorapeople.org/reviews/golang-github-dgrijalva-jwt-go/golang-github-dgrijalva-jwt-go-2.2.0.23-1.git5ca8014.fc22.src.rpm

Description: Golang implementation of JSON Web Tokens

Fedora Account System Username: lpabon

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11444564

$ rpmlint golang-github-dgrijalva-jwt-go-2.2.0.23-1.git5ca8014.fc22.src.rpm golang-github-dgrijalva-jwt-go-devel-2.2.0.23-1.git5ca8014.fc22.noarch.rpm golang-github-dgrijalva-jwt-go-unit-test-devel-2.2.0.23-1.git5ca8014.fc22.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Upstream Release Monitoring 2015-10-14 14:59:15 EDT
lpabon's scratch build of golang-github-dgrijalva-jwt-go-2.2.0.23-1.git5ca8014.fc22.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11447674
Comment 2 Luis Pabón 2015-10-14 15:00:06 EDT
- Update -
Spec URL: https://lpabon.fedorapeople.org/reviews/golang-github-dgrijalva-jwt-go/golang-github-dgrijalva-jwt-go.spec

SRPM URL: https://lpabon.fedorapeople.org/reviews/golang-github-dgrijalva-jwt-go/golang-github-dgrijalva-jwt-go-2.2.0.23-1.git5ca8014.fc22.src.rpm

Description: Golang implementation of JSON Web Tokens

Fedora Account System Username: lpabon

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11447674

$ rpmlint golang-github-dgrijalva-jwt-go-2.2.0.23-1.git5ca8014.fc22.src.rpm golang-github-dgrijalva-jwt-go-devel-2.2.0.23-1.git5ca8014.fc22.noarch.rpm golang-github-dgrijalva-jwt-go-unit-test-devel-2.2.0.23-1.git5ca8014.fc22.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 3 Jan Chaloupka 2015-10-15 09:10:32 EDT
ALready send a SCM request for new package bz#1269813

*** This bug has been marked as a duplicate of bug 1269813 ***

Note You need to log in before you can comment on or make changes to this bug.